@charset "utf-8";
#footer_all {

}
#copyright_all {
	background-color: #ca577d;
	padding-top: 20px;
	padding-bottom: 20px;
	display: inline-block;
	width: 100%;
}
#copyright_all00 {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	max-width: 900px;
}

	
#copyright_all  ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	color: #FFFFFF;
	line-height:2em;
}
#copyright_all h3 {
	margin: 0px;
	padding: 0px;
	display: none;
}
#copyright_all ul li.text_left {
	float: left;
	/*padding-right: 30px;*/
}
#copyright_all ul li.text_right {
	float: right;
	padding-left: 30px;
}
#copyright_all ul li.text_center {
	float: none;
	clear: both;
	text-align: center;
}

#copyright_all a {
	color: #fff;
	text-decoration: none;
}
#copyright_all a:hover {
	color: #6b4520;
	text-decoration: underline;
}
.text_center a{
	background-color:#e580a2;
	padding:5px 15px;
}
.footerlogo{
	width:300px;
	margin-bottom:10px;}